Bug 146384 - webcal doesn't work on gome 2.10 release web calander
webcal doesn't work on gome 2.10 release web calander
Product: Fedora
Classification: Fedora
Component: evolution-webcal (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2005-01-27 14:33 EST by Trever Adams
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-23 18:04:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Trever Adams 2005-01-27 14:33:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
I had webcal://www.gnome.org/start/2.9/schedule.ics in my evolution. I
upgraded and it crashes ever time I go into calander. I removed it
with gconf-editor and added the weather for my local area...
everything seems to work fine.

I don't know if it is a webcal protocol issue, a display issue, or a
webcal component handler issue.

However, it is a bug.

Version-Release number of selected component (if applicable):
evolution-2.1.4-1, evolution-data-server-,

How reproducible:

Steps to Reproduce:
1. add the mentioned calnder
2. restart

Actual Results:  Watch it crash when you go into calander

Expected Results:  It should not crash, it should display everything
just fine.

Additional info:
Comment 1 Trever Adams 2005-01-27 14:36:03 EST
<?xml version="1.0"?>
<group uid="1074790004.3580.1@aurora.localdomain" name="On The Web"
base_uri="webcal://" readonly="no"><source
uid="1106854402.9334.0@aurora.localdomain" name="Gnome 2.10 Calandar"

That is the gconf line when it is added (so it breaks on http too).
Comment 2 Dave Malcolm 2005-02-23 18:04:43 EST
Thanks for the bug report. Without a stack trace from the crash it is 
very hard to determine what caused the crash. Please see
http://fedoraproject.org/wiki/StackTraces for more information about
getting a useful stack trace.

The best way to make sure your problem will get looked on is to report
it to the authors of the program. Most upstream authors use a bug
tracking system like bugzilla, and more people who know the code will
be looking at the bug report there.

The upstream bug tracking system to use is:

Please make sure the bug isn't already in the upstream bug tracker
before filing it.

Note You need to log in before you can comment on or make changes to this bug.